package com.s3ai.controllers.users;

import com.s3ai.entities.User;
import com.s3ai.services.UserService;

import javax.servlet.RequestDispatcher;
import javax.servlet.ServletException;
import javax.servlet.http.HttpServlet;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;
import java.io.IOException;
import java.util.UUID;

public class UsersList extends HttpServlet {
    private UserService userService = UserService.getInstance();

    protected void doPost(HttpServletRequest request, HttpServletResponse response) throws ServletException, IOException {
        String id = request.getReader().readLine();
        User user = userService.getUserById(UUID.fromString(id));
        userService.deleteUser(user);
    }

    protected void doGet(HttpServletRequest request, HttpServletResponse response) throws ServletException, IOException {
        System.out.println("doGet");
        RequestDispatcher dispatcher = request.getRequestDispatcher("pages/users/list.jsp");
        request.getSession().setAttribute("users", userService.getAllUsers());
        dispatcher.forward(request, response);
    }
}
